## kdeplasma-addons 5.13.5

=== debian/changelog ===
kdeplasma-addons (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Breaks/Replaces for moved files in 5.13.
    - Seperate install files for plasma-widget-addons on pp64el and
      s390x instead of mangling install in debian/rules. This works
      better with our custom dh_kubuntu_list-missing.
    - qml-ignore file for Kubuntu CI builds

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:36 +0100

kdeplasma-addons (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:31 +0200

kdeplasma-addons (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Breaks/Replaces for moved files in 5.13.
    - Seperate install files for plasma-widget-addons on pp64el and
      s390x instead of mangling install in debian/rules. This works
      better with our custom dh_kubuntu_list-missing.
    - qml-ignore file for Kubuntu CI builds

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 15:20:06 +0100

kdeplasma-addons (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:56 +0200

kdeplasma-addons (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:40:36 +0100

kdeplasma-addons (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * Install files for newly ported CharacterRunner
  * konsolesessions.desktop renamed, and now caught by existing
    wildcard in install files
  * Install files for new keyboard indicator plasmoid
  * libplasmaweatherprivate.so not built now. remove from install
  * Build deps on libkf5holidays-dev and libkf5declarative-dev for
    the new Astronomical Events Calendar plugin, and install in a new
    plasma-calendar-addons package
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:33 +0100

kdeplasma-addons (4:5.13.2-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * Add new binary package for the calendar addons
  * Update the not-installed file
  * Update the addons listed in the package descriptions
  * Update copyright information
  * Drop old not-installed entries
  * Install the webbrowser applet only when built
  * Drop special lancelot clean rule
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Jul 2018 14:10:50 +0200

kdeplasma-addons (4:5.13.1-1) unstable; urgency=medium

  * New revision
  * Add recommends for ksysguard (Closes: 900523)
  * Use libscim-dev build dependency.
    Thanks to Helmut Grohne for the report (Closes: 893441)
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:55 +0200

kdeplasma-addons (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:46 +0100

kdeplasma-addons (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:55 +0200

kdeplasma-addons (4:5.12.5-0ubuntu3) cosmic; urgency=medium

  * Tighten breaks/replaces from last upload to less than source version

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 17:13:31 +0100

kdeplasma-addons (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * Move konsoleprofile widget and appdata to the correct plasma-widgets-
    addons package. Add suitable breaks/replaces

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 16:08:11 +0100

kdeplasma-addons (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:43 +0100

kdeplasma-addons (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:41 +0200

kdeplasma-addons (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:04 +0100

kdeplasma-addons (4:5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:51 +0100

kdeplasma-addons (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:44 +0100

kdeplasma-addons (4:5.12.0-3) sid; urgency=medium

  * New revision
  * Limit the optional qtwebengine dependency to the arches where it's present
  * Install the dict applet only if we could build it
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 14 Feb 2018 21:42:07 +0100

kdeplasma-addons (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:31 +0100

kdeplasma-addons (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.

