=== debian/changelog ===
kdeplasma-addons (4:5.14.5.1-2+rpi2) bullseye-staging; urgency=medium

  * Remove armhf from architecture list of qml-module-qtwebengine dependency.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 12 Oct 2019 14:12:46 +0000

kdeplasma-addons (4:5.14.5.1-2+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 4:5.12.4-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 05 Apr 2018 14:07:17 +0000]
  * Remove armhf from qtwebengine architectures, we don't have 
    qtwebengine in Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Tue, 08 Oct 2019 23:53:11 +0000

kdeplasma-addons (4:5.14.5.1-2) unstable; urgency=medium

  * Team upload.

  [ John Scott ]
  * Add dependency on qml-module-qtwebengine (Closes: 925406)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Backport upstream commit 959443f85ec94d0748d536a07edfa5a68c7d254b to fix
    build with newer KF5; patch upstream_Fix-build.patch.
  * Explicitly add the gettext build dependency.
  * Drop the migration from kdeplasma-addons-dbg, no more needed after two
    Debian stable releases.
  * Do not use the ${shlibs:Depends} substvar for kdeplasma-addons-data, as
    it is an arch:all package.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Oct 2019 07:48:46 +0200

kdeplasma-addons (4:5.14.5.1-1) unstable; urgency=medium

  * New upstream bugfix release (5.14.5.1).
    - [weather] Center align the warning heading (fba8a13f)
    - [weather] Fix weather Notices tab not showing (46204a5e)
    - Translation updates (556106bd, dbf8de65, 97c86def)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Feb 2019 19:39:25 +0100

kdeplasma-addons (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:46 -0300

kdeplasma-addons (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:55 -0300
