=== debian/control ===
--- 
+++ 
@@ -5,35 +5,36 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.45.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               gettext,
                kinit-dev,
-               kross-dev (>= 5.45.0~),
+               kross-dev (>= 5.50.0~),
                libboost-dev,
                libgee-0.8-dev | libgee-dev,
                libglib2.0-dev,
                libibus-1.0-dev,
                libkf5activities-dev (>= 5.42.0~),
-               libkf5archive-dev (>= 5.45.0~),
-               libkf5config-dev (>= 5.45.0~),
+               libkf5archive-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.50.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
-               libkf5coreaddons-dev (>= 5.45.0~),
-               libkf5declarative-dev (>= 5.45.0~),
-               libkf5holidays-dev (>= 1:5.45.0~),
-               libkf5i18n-dev (>= 5.45.0~),
-               libkf5iconthemes-dev (>= 5.45.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5declarative-dev (>= 5.50.0~),
+               libkf5holidays-dev (>= 1:5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
                libkf5itemmodels-dev (>= 5.42.0~),
-               libkf5kcmutils-dev (>= 5.45.0~),
+               libkf5kcmutils-dev (>= 5.50.0~),
                libkf5kdelibs4support-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.45.0~),
-               libkf5newstuff-dev (>= 5.45.0~),
-               libkf5notifications-dev (>= 5.45.0~),
-               libkf5plasma-dev (>= 5.45.0~),
-               libkf5runner-dev (>= 5.45.0~),
-               libkf5service-dev (>= 5.45.0~),
-               libkf5sonnet-dev (>= 5.45.0~),
-               libkf5sysguard-dev (>= 4:5.13.5~),
-               libkf5unitconversion-dev (>= 5.45.0~),
-               libkf5windowsystem-dev (>= 5.45.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5newstuff-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5plasma-dev (>= 5.50.0~),
+               libkf5runner-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libkf5sonnet-dev (>= 5.50.0~),
+               libkf5sysguard-dev,
+               libkf5unitconversion-dev (>= 5.50.0~),
+               libkf5windowsystem-dev (>= 5.50.0~),
                libqt5x11extras5-dev (>= 5.9.0~),
                libscim-dev,
                libx11-dev,
@@ -43,19 +44,19 @@
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.13.5~),
-               qtbase5-dev (>= 5.9.0~),
-               qtdeclarative5-dev (>= 5.9.0~),
-               qtwebengine5-dev (>= 5.9.0~) [amd64 arm64 armhf i386 mipsel],
+               plasma-workspace-dev (>= 4:5.7~),
+               qtbase5-dev (>= 5.11.0~),
+               qtdeclarative5-dev (>= 5.11.0~),
+               qtwebengine5-dev (>= 5.11.0~) [amd64 arm64 i386 mipsel],
                shared-mime-info,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://projects.kde.org/projects/kde/workspace/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
 
 Package: kdeplasma-addons-data
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: locale files for kdeplasma-addons
@@ -69,7 +70,7 @@
 Package: kwin-addons
 Architecture: any
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-x11 (>= 4:5.13) | kwin,
+         kwin-x11 (>= 4:5.14) | kwin,
          plasma-framework,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -106,8 +107,6 @@
          qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: plasma-widgets-addons (<< ${source:Version})
-Replaces: plasma-widgets-addons (<< ${source:Version})
 Description: additional data engines for Plasma
  This package contains additional Plasma data engines shipped in Plasma 5
  addons module. These engines are needed by some Plasma  5 widget shipped with
@@ -162,7 +161,7 @@
          kpackagetool5,
          plasma-dataengines-addons (= ${binary:Version}),
          plasma-framework,
-         plasma-workspace (>= 4:5.13),
+         plasma-workspace (>= 4:5.14),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
@@ -172,15 +171,11 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
-         qml-module-qtwebengine [!ppc64el !s390x],
+         qml-module-qtwebengine [amd64 arm64 i386 mipsel],
          qml-module-qtwebkit,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: ksysguard (>= 4:5.13)
-Breaks: plasma-dataengines-addons (<< ${source:Version}),
-        plasma-wallpapers-addons (<< ${source:Version})
-Replaces: plasma-dataengines-addons (<< ${source:Version}),
-          plasma-wallpapers-addons (<< ${source:Version})
+Recommends: ksysguard (>= 4:5.14)
 Description: additional widgets for Plasma 5
  This package contains additional Plasma 5 widgets shipped in the Plasma
  addons module. Install it if you want a variety of widgets on your Plasma
