## kdeplasma-addons 5.16.5

=== debian/changelog ===
kdeplasma-addons (4:5.16.5-0ubuntu2) eoan; urgency=medium

  * Drop obsolete (<< ) Breaks/Replaces

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 18 Sep 2019 18:32:09 +0100

kdeplasma-addons (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:23:46 +0100

kdeplasma-addons (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:44:34 +0100

kdeplasma-addons (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:21:54 +0100

kdeplasma-addons (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:22:51 +0100

kdeplasma-addons (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:23:18 +0100

kdeplasma-addons (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * Move knsrc files to /usr/share/knsrcfiles/ and add maintscript to
    remove from /etc/xdg/.
  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:33 +0100

kdeplasma-addons (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * Remove all showdesktop applet files from install files. This has
    been moved to plasma-desktop source.
  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:48:41 +0100

kdeplasma-addons (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:35 +0100
