=== debian/control ===
--- 
+++ 
@@ -5,35 +5,35 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               kinit-dev (>= 5.54.0~),
-               kross-dev (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
+               kinit-dev (>= 5.58.0~),
+               kross-dev (>= 5.58.0~),
                libboost-dev,
                libgee-0.8-dev | libgee-dev,
                libglib2.0-dev,
                libibus-1.0-dev,
-               libkf5activities-dev (>= 5.54.0~),
-               libkf5archive-dev (>= 5.54.0~),
-               libkf5config-dev (>= 5.54.0~),
-               libkf5configwidgets-dev (>= 5.54.0~),
-               libkf5coreaddons-dev (>= 5.54.0~),
-               libkf5declarative-dev (>= 5.54.0~),
-               libkf5holidays-dev (>= 1:5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5iconthemes-dev (>= 5.54.0~),
-               libkf5itemmodels-dev (>= 5.54.0~),
-               libkf5kcmutils-dev (>= 5.54.0~),
-               libkf5kdelibs4support-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
-               libkf5newstuff-dev (>= 5.54.0~),
-               libkf5notifications-dev (>= 5.54.0~),
-               libkf5plasma-dev (>= 5.54.0~),
-               libkf5runner-dev (>= 5.54.0~),
-               libkf5service-dev (>= 5.54.0~),
-               libkf5sonnet-dev (>= 5.54.0~),
-               libkf5sysguard-dev (>= 4:5.15.4~),
-               libkf5unitconversion-dev (>= 5.54.0~),
-               libkf5windowsystem-dev (>= 5.54.0~),
+               libkf5activities-dev (>= 5.58.0~),
+               libkf5archive-dev (>= 5.58.0~),
+               libkf5config-dev (>= 5.58.0~),
+               libkf5configwidgets-dev (>= 5.58.0~),
+               libkf5coreaddons-dev (>= 5.58.0~),
+               libkf5declarative-dev (>= 5.58.0~),
+               libkf5holidays-dev (>= 1:5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5iconthemes-dev (>= 5.58.0~),
+               libkf5itemmodels-dev (>= 5.58.0~),
+               libkf5kcmutils-dev (>= 5.58.0~),
+               libkf5kdelibs4support-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5newstuff-dev (>= 5.58.0~),
+               libkf5notifications-dev (>= 5.58.0~),
+               libkf5plasma-dev (>= 5.58.0~),
+               libkf5runner-dev (>= 5.58.0~),
+               libkf5service-dev (>= 5.58.0~),
+               libkf5sonnet-dev (>= 5.58.0~),
+               libkf5sysguard-dev (>= 4:5.16.5~),
+               libkf5unitconversion-dev (>= 5.58.0~),
+               libkf5windowsystem-dev (>= 5.58.0~),
                libqt5x11extras5-dev (>= 5.9.0~),
                libscim-dev,
                libx11-dev,
@@ -43,7 +43,7 @@
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.15.4~),
+               plasma-workspace-dev (>= 4:5.16.5~),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
                qtwebengine5-dev (>= 5.9.0~) [amd64 arm64 armhf i386 mipsel],
@@ -106,8 +106,6 @@
          qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: plasma-widgets-addons (<< ${source:Version})
-Replaces: plasma-widgets-addons (<< ${source:Version})
 Description: additional data engines for Plasma
  This package contains additional Plasma data engines shipped in Plasma 5
  addons module. These engines are needed by some Plasma  5 widget shipped with
@@ -177,10 +175,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: ksysguard (>= 4:5.14)
-Breaks: plasma-dataengines-addons (<< ${source:Version}),
-        plasma-wallpapers-addons (<< ${source:Version})
-Replaces: plasma-dataengines-addons (<< ${source:Version}),
-          plasma-wallpapers-addons (<< ${source:Version})
 Description: additional widgets for Plasma 5
  This package contains additional Plasma 5 widgets shipped in the Plasma
  addons module. Install it if you want a variety of widgets on your Plasma
